/* Essence Pro Front Page
Loads on the front page */

/* Front Page
---------------------------------------------------------------------------- */

body.front-page {
    background-color: #f4f4f4;
}

.front-page .site-inner {
	background-color: transparent;
	box-shadow: none;
}

.front-page .site-inner {
    margin: unset;
    max-width: unset;
}

.front-page .site-inner::before {
	display: none;
}

.front-page.full-width-content .content {
	max-width: none;
	width: 100%;
}

.front-page .site-inner .display-posts-listing {
    padding-top: 30px;
}

.front-page-1 .wrap,
.front-page-2 .wrap,
.front-page-3 .wrap,
.front-page-4 .wrap,
.front-page-5 .wrap,
.front-page-video .wrap {
    margin: 0 auto;
    max-width: 1200px;
}

/* Front Page header
--------------------------------------------- */

.front-page .custom-logo-link {
    display: flex;
    width: 100%;
    padding-top: 40px;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
}

.front-page .custom-logo-link img {
    width: 380px;
    float: none;
    display: block;
    margin-left: auto;
    margin-right:auto;
    max-width: 70%;
}

/* Titles
--------------------------------------------- */

.front-page .site-inner h3 {
    font-family: 'Neucha', serif;
    font-size: 36px;
    font-weight: 400;
    text-align: center;
    width: 100%;
    margin: 80px 0px 40px 0px;
}

.front-page-2 h3:before,
.front-page-3 h3:before,
.front-page-4 h3:before,
.front-page-5 h3:before,
.front-page-video h3:before {
    background-color: #111;
    content: "";
    height: 2px;
    display: block;
    width: 100%;
}

.front-page-2 h3 span,
.front-page-3 h3 span,
.front-page-4 h3 span,
.front-page-5 h3 span,
.front-page-video h3 span {
    width: 50%;
    display: block;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    background-color: #f4f4f4;
    padding: 20px 7% 20px 7%;
    margin-top: -35px;
}

.front-page .site-inner h4 {
    color: #888888;
    font-family: 'Dosis', sans-serif;
    font-size: 23px;
    text-align: center;
    margin: 0 0 40px 0;
}

.front-page .display-posts-listing .entry-title {
    font-family: 'Dosis', sans-serif;
}


/* Front Page 1
--------------------------------------------- */

.front-page-1 {
    margin-bottom: 40px;
    padding-bottom: 40px;
    background-color: white;
    box-shadow: 0 25px 60px 0 rgba(0, 0, 0, 0.05);
}

.front-page .site-inner .front-page-1 h3 {
    margin-top: 0px;
}

.front-page-1 .flexible-widgets {
    background-color: transparent;
    padding: 40px 0px 10px 10px;
}

.front-page-1 blockquote {
    font-size: 20px;
    font-size: 2rem;
    font-style: italic;
    padding-left: 350px;
}

.front-page-1 img {
    border-radius: 50%;
    margin-right: 50px;
    box-shadow: 2px 2px 8px 0px rgba(0,0,0,0.1);
}

.front-page-1 .read-more {
    margin-top: 40px;
}

/* Front Page 2
--------------------------------------------- */

.front-page-2, .front-page-4, .front-page-5 {
	margin-bottom: 20px;
    padding-bottom: 40px;
}

.front-page-2 .display-posts-listing,
.front-page-4 .display-posts-listing,
.front-page-5 .display-posts-listing{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.front-page-2 article,
.front-page-4 article,
.front-page-5 article {
    width: 31%;
    text-align: center;
    background-color: #fff;
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.1);
    margin-bottom: 40px;
    border-radius: 10px;
    overflow: hidden;
}

.front-page-2 article:hover,
.front-page-4 article:hover,
.front-page-5 article:hover{
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.2);
}

.front-page-2 article img,
.front-page-4 article img,
.front-page-5 article img {
    width: 100%;
}

.front-page-2 article .entry-header,
.front-page-4 article .entry-header,
.front-page-5 article .entry-header {
    padding: 15px 20px 15px 20px;
}

.front-page-2 article .entry-title,
.front-page-4 article .entry-title,
.front-page-5 article .entry-title {
    font-size: 20px;
    text-decoration: none;
    color: #111;
}

.front-page-2 article .entry-title:hover,
.front-page-4 article .entry-title:hover,
.front-page-5 article .entry-title:hover {
    text-decoration: underline;
    color: #c04d51;
}



/* Front Page 3
--------------------------------------------- */

.front-page-3 {
    background-color: white;
    margin-bottom: 40px;
    box-shadow: 0 25px 60px 0 rgba(0, 0, 0, 0.05);
}

.front-page .site-inner .front-page-3 h3 {
    margin-bottom: 80px;
}

.front-page-3 h3 span {
    background-color: white;
}

.front-page-3 .read-more {
    margin-bottom: 60px;
}

/* Front Page 4
--------------------------------------------- */

.front-page-4 .read-more {
    margin-bottom: 60px;
}

/* Front Page 5
--------------------------------------------- */




/* Front Page video
--------------------------------------------- */

.front-page-video {
    padding-bottom: 60px;
    background-color: white;
}

.front-page-video h3 span {
    background-color: white;
}

.front-page-video .flexible-widgets {
    margin-top: 80px;
    padding-bottom: 40px;
}

.front-page-video .custom-html-widget{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.front-page-video iframe {
    margin-bottom: 40px;
    height: 450px;
    width: 80%;
}

/* Footer
--------------------------------------------- */

.front-page .before-footer {
    margin-top: 0px;
}

/* Media Queries
---------------------------------------------------------------------------- */

@media only screen and (max-width: 1360px) {


}

@media only screen and (max-width: 1200px) {

    .front-page-1 .wrap,
    .front-page-2 .wrap,
    .front-page-3 .wrap,
    .front-page-4 .wrap,
    .front-page-5 .wrap,
    .front-page-video .wrap {
        max-width: 960px;
    }

    .front-page-3 article a {
        height: 180px;
    }

    .front-page-4 article .entry-content .read-more {
        margin-top: 20px;
    }

}

@media only screen and (max-width: 1023px) {

    .front-page-1 .wrap,
    .front-page-2 .wrap,
    .front-page-3 .wrap,
    .front-page-4 .wrap,
    .front-page-5 .wrap,
    .front-page-video .wrap {
        max-width: 800px;
    }

    .site-inner {
        padding-top: 0% !important;
    }

    .hero-section {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }

    .front-page-1 blockquote {
        padding-left: 0px;
    }

    .front-page-2 article,
    .front-page-4 article,
    .front-page-5 article {
        width: 46%;
    }

    .front-page-5 .category-wrap {
        justify-content: space-evenly;
    }

    .front-page-5 .category-wrap .category {
        width: 31%;
    }
}

@media only screen and (max-width: 860px) {

    .front-page-1 .wrap,
    .front-page-2 .wrap,
    .front-page-3 .wrap,
    .front-page-4 .wrap,
    .front-page-5 .wrap,
    .front-page-video .wrap {
        padding-left: 5%;
        padding-right: 5%;
    }

    .site-inner {
        width: 100%;
    }

    .front-page .site-inner h3 {
        font-size: 30px;
    }

    .front-page-1 .wrap {
        padding-right: 0px;
        padding-left: 0px;
    }

    .front-page-1 img {
        float: none;
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    }

    .front-page-3 article a {
        height: 150px;
    }

}

@media only screen and (max-width: 700px) {

    .front-page .site-inner .display-posts-listing {
        padding-top: 15px;
    }

    .hero-title {
        font-size: 40px;
    }

    .hero-description {
        font-size: 22px;
    }

    .front-page .site-inner h3 {
        font-size: 28px;
    }

    .front-page-1 img {
        width: 60%;
    }

    .front-page-2 article,
    .front-page-4 article,
    .front-page-5 article {
        width: 60%;
    }

    .front-page-2 article a,
    .front-page-4 article a,
    .front-page-5 article a{
        height: auto;
    }

    .front-page-2 .display-posts-listing,
    .front-page-4 .display-posts-listing,
    .front-page-5 .display-posts-listing{
        justify-content: center;
    }

    .front-page-video iframe {
        height: 300px;
    }
}


@media only screen and (max-width: 550px) {

    .front-page-1 blockquote {
        font-size: 18px;
        font-size: 1.8rem;
    }

    .front-page-2 article,
    .front-page-4 article,
    .front-page-5 article {
        width: 70%;
    }

    .front-page-video iframe {
        width: 100%;
    }
}

@media only screen and (max-width: 450px) {

    .hero-title {
        font-size: 35px;
    }

    .front-page-1 img {
        width: 80%;
    }

    .front-page .site-inner h3 {
        font-size: 25px;
    }

    .front-page-2 h3 span,
    .front-page-4 h3 span,
    .front-page-video h3 span {
        width: 70%;
    }

    .front-page-2 article,
    .front-page-4 article,
    .front-page-5 article {
        width: 85%;
    }
}

@media only screen and (max-width: 350px) {

    .front-page-1 blockquote {
        margin-left: 15px;
        margin-right: 15px;
    }

    .front-page-2 article,
    .front-page-4 article,
    .front-page-5 article {
        width: 95%;
    }

}
